path: /var/lib/docker/build/8758189725218921204/luet-entropy-repo/build/File-Temp-perl-core-0.230.900+1.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i perl-core/File-Temp-0.230.900 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: File-Temp
    version: 0.230.900+1
    category: perl-core
    useflags:
    - split-usr
    - big-endian
    - amd64
    - elibc_glibc
    - kernel_linux
    - abi_x86_64
    - userland_GNU
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Artistic GPL-1+
    labels:
      original.package.category: perl-core
      original.package.name: File-Temp
      original.package.slot: "0"
      original.package.version: 0.230.900
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: File-Temp
      version: 0.230.900+1
      category: perl-core
      useflags:
      - split-usr
      - big-endian
      - amd64
      - elibc_glibc
      - kernel_linux
      - abi_x86_64
      - userland_GNU
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Artistic GPL-1+
      labels:
        original.package.category: perl-core
        original.package.name: File-Temp
        original.package.slot: "0"
        original.package.version: 0.230.900
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: e1157486fe49c8c299fe279df62c5dbeb88089749157edfec5946b116fa31cc4
  retrieve: []
  outputpath: /var/lib/docker/build/8758189725218921204/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/perl5$
  - /usr/lib64/perl5/vendor_perl$
  - /usr/lib64/perl5/vendor_perl/5.30.1$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File/Temp.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File/Temp$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File/Temp/.packlist$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/File-Temp-0.230.900$
  - /usr/share/doc/File-Temp-0.230.900/Changes.bz2$
  - /usr/share/doc/File-Temp-0.230.900/README.bz2$
checksums:
  sha256: 55f3f7ad7af23a1ac626786d2f7e1ab6f26670ac56bba49bd63dd12353802d8e
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/perl5/vendor_perl/5.30.1/File/Temp.pm
- usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File/Temp/.packlist
- usr/share/doc/File-Temp-0.230.900/Changes.bz2
- usr/share/doc/File-Temp-0.230.900/README.bz2
